body
{
    padding:0px;
    margin:0px;
	font-family:Arial;
	font-size:12px;	
}

.body {

	min-width:1000px;
	font-family:Arial;
	position:relative;
	font-size:12px;
	color:#000000;
	background:url('../images/body_fon.gif') #ebebeb 0px 0px repeat-x;
	}
	
/*\*/
* html .body {
	width:expression(documentElement.offsetWidth<1000?"1000px":"100%");
	}
/**/	
	.body a {
		text-decoration:underline;
		color:#ff9933;
		}
		.body a:hover {
			text-decoration:none;
			}	

.bold {font-weight:bold;}
img{border:none; padding:0px; margin:0px; position:relative;}
.clear { clear:both; font-size:1px; line-height:0px; text-align:center;}
.float_left {
	float:left;}
.float_right {
	float:right;}
	

.main
{
    position:relative;
	width:950px;
	margin:auto;
}


.GymnasiacompressedPlain {font-weight: normal; font-style: normal; line-height:normal; font-family: 'GymnasiaCompressedPlain', sans-serif;}

h1 {
/*
	padding:0px 0px 18px 50px;
*/
padding:25px 0px 18px 20px;
	margin:0px;
	text-align:left;
	color:#000000;
	text-decoration:none;
	text-transform:uppercase;
	font-size:18px;
	font-weight:normal;
	}

p {
/*
text-indent:35px;
*/
/*text-align:justify;*/
padding:0px 0px 0px 0px;
margin:0px;
}	
	
.header
{
    position:relative;
	widows:100%;
	/* height:241px; */
        height:246px;
	padding:35px 0px 0px 0px;
}
	.head_fon {
		background-color:#000000;
		/* height:208px; */
                height:213px;
		margin:0px 0px 0px 0px;
		position:relative;
		}
.header_link {
width:105px;
height:130px;
position:relative;
top:28px;
left:62px;
cursor:pointer;
z-index:6;
}
		.head_fon_corner_l {
			background:url('../images/head_corner_l.gif') 0px 0px no-repeat;
			width:8px;
			height:8px;
			position:absolute;
			left:0px;
			top:0px;
			z-index:1;
			}
		.head_fon_corner_r {
			background:url('../images/head_corner_r_else.gif') 0px 0px no-repeat; 
			width:9px;
			height:9px;
			position:absolute;
			right:0px;
			top:0px;
			z-index:1;
			}
		.head_pic {
			background:url('../images/head_pic.jpg') right 0px no-repeat;
			width:950px;
			position:absolute;
			height:208px;
			}

		.head_pic_else {
			background:url('../images/head_pic_d.jpg') right 0px no-repeat;
			width:950px;
			position:absolute;
			height:212px;
                        top:-3px;
                        z-index:3;
			}


		.header_logo {	
			padding:34px 0px 0px 63px;
			}
		.head_slogon {
			position:absolute;
			left:241px;
			top:50px;
                        z-index:100;
			}
			
			
	.head_bot {
		background-color:#ffffff;
		height:33px;
		position:relative;
		}
		.head_bot_shadow {
			background:url('../images/head_shadow_b.png') 0px 0px repeat-x;
			height:7px;
			width:950px;
			position:absolute;
			bottom:-7px;
			z-index:1;
			}
	.head_shadow_l {
		background:url('../images/head_shadow_l.png') 0px 0px no-repeat;
		position:absolute;
		z-index:1;
		width:13px;
		height:237px;
		left:-13px;
		/* top:44px; */
                top:38px;
		}
		
	.head_shadow_r {
		background:url('../images/head_shadow_r.png') 0px 0px no-repeat;
		position:absolute;
		z-index:1;
		width:7px;
		height:237px;
		right:-7px;
                top:38px;
/*
		top:44px;
*/
		}
	.menu_main {
		position:relative;
		height:37px;
		width:950px;
		margin:-4px 0px 0px 0px;
                background: url('../images/menu_fon.gif') 0px 0px;

		}
		.menu_main a {
			text-decoration:none;
			}
		.menu_item {
			background:url('../images/menu_fon.gif') 0px 0px no-repeat;
			height:37px;
			/*width:158px;*/
                        width:131px;
			float:left;
			cursor:hand;
			color:#ffffff;
			font-family:Arial;
			font-size:12px;
			text-decoration:none;
			text-transform:uppercase;
			text-align:center;
			padding:0px 0px 0px 0px;
			}
			.menu_item_point {
				position:relative;
				width:2px;
				height:20px;
				background:url('../images/menu_point.gif') 0px 0px no-repeat;
				left:130px;/*157*/
				top:-28px;
				z-index:2;
				}
			.menu_item:hover {
				background:url('../images/menu_fon_sel2.gif') 0px 0px no-repeat;
				color:#000000;
				}	
			.menu_main a.sel .menu_item  {
				background:url('../images/menu_fon_sel2.gif') 0px 0px no-repeat;
				color:#000000;
				}
			.menu_main a.last .menu_item  {
				width:131px; /*160*/
				}

			.menu_main a.last .sel .menu_item  {
				background:url('../images/menu_fon_sel.gif') 0px 0px no-repeat;
				color:#000000;
				}

			.menu_main a.last .menu_item .menu_item_else {
				width:131px; /*160*/
				}

		.menu_item_else {
			width:131px; /*158*/
			height:37px;
			display:table-cell;
			vertical-align:middle;
			}		
					
-,.menu_item_else div {
			position:relative;
			width: 100%;
			top:50%;
			}
-,.menu_item_else div div {
			position:relative;
			width: 100%;
			top:-50%;
			}
				
	.head_language {
background:url('../images/lan_fon_else.gif') right 0px no-repeat;
		position:absolute;
		right:0px;
		height:auto;
		top:12px;
z-index:5;
		}

.google{
top:-7px;
position:relative;
}
		.head_language_fon {
			float:left;
			height:18px;
			/* background:url('../images/head_language_fon_else.gif') 0px 0px repeat-x; */
			font-family:Arial;
			font-size:12px;
			color:#000000;
			padding:5px 0px 0px 0px;
			}
			.head_language_fon a {
				font-family:Arial;
				font-size:12px;
				color:#000000;
				text-decoration:underline;
				text-align:center;
				}
			.head_language .none {
				margin-right:0px;
				}
				.head_language_fon a:hover {
					color:#ffffff;
					text-decoration:none;
					}

				.head_language_point .pointer {
					background:url('../images/head_language_point.gif') center 15px no-repeat;
                                        z-index:10;
                                        position:relative;
width:3px;
height:5px;
margin:auto;
					}

				.head_language_fon .head_language_point:hover {
					color:#ffffff;
					text-decoration:none;
					background:url('../images/head_language_point.gif') center 15px no-repeat;
                                        z-index:10;
                                        position:relative;
					}
			.head_language_point {
				background:none;
				float:left;
				margin-right:19px;
				height:18px;
				text-decoration:underline;
                                        z-index:10;
                                        position:relative;
				cursor:hand;
                            
				}
			.head_language_fon a.sel .head_language_point {
					color:#ffffff;
					text-decoration:none;
					background:url('../images/head_language_point.gif') center 15px no-repeat;
                                        z-index:10;
                                        position:relative;
					
					}
		.head_language_r {
			/*background:url('../images/head_language_fon_r.png') 0px 0px no-repeat; */
			width:15px;
			height:34px;
			float:left;
			}
		.head_language_l {
			/*background:url('../images/head_language_fon_l.png') 0px 0px no-repeat; */
			width:16px;
			height:23px;
			float:left;
			}

.work_area
{
	margin:0px 0px 0px 0px;
	padding:0px;
	padding:0px 0px 0px 0px;
	background:url('../images/content_fon_else_a.gif') #ffffff 0px bottom repeat-x;
	height:100%;
}
	.navigation {
		position:relative;
		top:0px;
margin-top:-32px;
width:490px;
left:20px;
/*
		left:45px;
*/
		font-size:11px;
		color:#666666;
		}
		.navigation a {
			font-size:11px;
			color:#ff9933;
			text-decoration:underline;
			padding:0px 2px 0px 3px;
			}
			.navigation a:hover {
				color:#000000;
				text-decoration:none;
				background-color:#ffcc00;
				}
		.navigation a.sel {
			color:#000000;
			text-decoration:none;
			background-color:#ffcc00;
			}
	.search {
		position:absolute;
		top:19px;
		right:10px;
		}
		.search .btn {
			background:url('../images/search_button.png') 0px 0px no-repeat;
			width:63px;
			height:19px;
			border:none;
			border-collapse:collapse;
			font-size:12px;
			color:#ffffff;
			font-family:arial;
			padding:0px 0px 3px 0px;
			position:relative;
			top:0px;
			}
		.search .text {
			width:105px;
			height:17px;
			border:solid 1px #cccccc;
			padding:0px 0px 0px 0px;
			font-size:12px;
			font-family:arial;	
			margin-right:10px;
			}
	.text_glavn {
	   width:515px;
		}
	.news_area {
	 float:right;
	 width:195px;
	 margin-top:-15px;
	 position:relative;
	 z-index:20;
margin-left:1px;

	}
		.news_area_lt {
			background:url('../images/news_corner_left.png') 0px 0px no-repeat;
		}
		.news_area_rt {
			background:url('../images/news_corner_right.png') 100% 0px no-repeat;
		}
		.news_area_lb {
			background:url('../images/news_corner_left_b.png') 0px 100% no-repeat;
		}
		.news_area_rb {
			background:url('../images/news_corner_right_b.png') 100% 100% no-repeat;
			border:solid 1px #cccccc;
			height:200px;
			margin:0px -1px -1px 0px;
		}
		.news_area_top {	
			background:url('../images/news_area_top.png') 0px 0px no-repeat;
			width:195px;
			height:12px;
			}
		.news_area_bottom {	
			background:url('../images/news_area_bottom.png') 0px 0px no-repeat;
			width:195px;
			height:12px;
			margin:0px 0px -10px 0px;
			clear:both;
			}
		.news_area_fon {
			border-right:solid 1px #cccccc;
			border-left:solid 1px #cccccc;
			background:#ffffff;
			}
			.news_area_title {
				text-align:center;
				font-size:18px;
				text-transform:uppercase;
				}
				.news_area_item {
					padding:15px 0px 0px 0px;
					}
				.news_area_item_text {
					color:#333333;
					font-size:11px;
					line-height:14px;
					float:left;
					width:133px;
					padding:0px 0px 0px 6px;
					}
				.news_area_fon  img {
					margin:5px 0px 0px 7px;
					}
					.news_area_item_text  a {
						color:#ff9933;
						text-decoration:underline;
						}
					.news_area_item_text  a:hover {
						color:#666666;
						text-decoration:none;
						}
				.news_area_button {
					background:url('../images/news_area_else.gif') 0px 3px no-repeat;
					width:43px;
					height:20px;
					color:#ffffff;
					padding:0px 0px 0px 8px;
					text-decoration:none;
					float:right;
					cursor:hand;
					margin:5px 13px 0px 0px;
					}
				.news_area_button, x:-moz-any-link {
					background:url('../images/news_area_else.gif') 0px 4px no-repeat;
					}	
	.sotrydnik {
		padding:0px 0px 25px 50px;
		position:relative;
		}
		.sotrydnik_item {
			width:315px;
			float:left;
			padding:0px 0px 0px 0px;
			font-size:14px;
			color:#000000;	
			line-height:24px;
			margin-top:-5px;
			}
			.sotrydnik_item span {
				color:#999999;	
				}
			.sotrydnik_item a {
				color:#000000;	
				text-decoration:none;
				}
				
	.sotrydnik_else {
		padding:0px 65px 25px 0px;
		position:relative;
		text-align:center;
		width:175px;
		float:left;
		}
		.sotrydnik_item_else {
			width:175px;
			padding:10px 0px 0px 0px;
			font-size:14px;
			color:#000000;	
			line-height:24px;
			margin-top:-5px;
			text-align:center;
			}
			.sotrydnik_item_else a {
				}
			.sotrydnik_item_else a:hover {
				color:#000000;
				}
												
		.resume {
			position:absolute;
			width:407px;
			top:108px;
			z-index:30;
			left:35px;
			display:none;
			}
			.resume_top {
				background:url('../images/resume_top.png') 0px 0px no-repeat;
				width:407px;
				height:55px;
				}
			.resume_fon {
				background:url('../images/resume_fon.png') 0px 0px repeat-y;
				width:407px;
				font-size:12px;
				text-align:justify;
				}
			.resume_text {
				width:342px;
				margin:auto;
				}
			.resume_bottom {
				background:url('../images/resume_bottom.png') 0px 0px no-repeat;
				width:407px;
				height:38px;
				}
				.resume_bottom_close {
					background:url('../images/resume_close.gif') 0px 0px no-repeat;
					width:10px;
					height:10px;
					float:right;
					margin:8px 21px 0px 0px;
					cursor:pointer;
					}
	.production_item {
		padding:0px 0px 0px 20px;
		}
		.production_item_title {
			font-size:18px;
			color:#000000;
			padding:17px 0px 0px 0px;
			}
			
			
	.production_table {
		border-collapse:collapse;
		border:solid 1px #cccccc;
		margin:26px 50px 0px 0px;
		}
		
	.production_table td {
		font-weight:normal;
		background-color:#ffffff;
		text-align:center;
		padding:2px;
		border:solid 1px #cccccc;
		}	
		
	.production_table tr {
		}
		
	.production_table th {
		font-size:12px;
		font-weight:normal;
		padding:5px;
		border:solid 1px #cccccc;
		}
		
		
		
		
	.postavchik_table {
		border-collapse:collapse;
		margin:0px 0px 0px 0px;
		width:705px;
		}
		
	.postavchik_table td {
		font-weight:normal;
		background-color:#ffffff;
		text-align:center;
		padding:12px 12px 5px 12px;
		border:solid 1px #cccccc;
		padding-top:25px;
		}	
		
	.postavchik_table tr {
		vertical-align:top;
		}
		
	.postavchik_table th {
		font-size:14px;
		font-weight:normal;
		padding:7px 12px 12px 12px;
		border:solid 1px #cccccc;
		border-top:none;
		}	
		.postavchik_table_thname, x:-moz-any-link  {
			width:149px;
			}
		.postavchik_table_text {
			text-align:justify; padding-top:15px;
			}
			.postavchik_table_text_d  {
				height:55px; overflow:hidden;
				}
		.postavchik_table_det {
			position:relative;
			right:0px;
			bottom:0px;
			float:right;
			font-size:11px;
			text-decoration:underline;
			cursor:pointer;
			background:url('../images/det_icon.gif') right 3px no-repeat;
			padding:0px 22px 0px 0px;
			color:#ff9835;
			display:block;
			}
		.postavchik_table_det:hover {
			text-decoration:none;
			color:#000000;
			}
			
		.postavchik_table_det_else {
			position:relative;
			right:0px;
			bottom:0px;
			float:right;
			font-size:11px;
			text-decoration:underline;
			cursor:pointer;
			background:url('../images/det_else_icon.gif') right 3px no-repeat;
			padding:0px 22px 0px 0px;
			color:#ff9835;
			display:none;
			}
		.postavchik_table_det_else:hover {
			text-decoration:none;
			color:#000000;
			}	
		.table_top {
			background:url('../images/table_top1.png') 0px 0px no-repeat;
			width:705px;
			height:5px;
			}
		.table_bottom {
			background:url('../images/table_bottom.png') 0px 0px no-repeat;
			width:705px;
			height:5px;
			margin-top:-1px;
			position:relative;
                        z-index:100;
			}
			
	.zayavka {
		font-size:14px;
		}
		.zayavka span {
			color:#ff922b;
			}
		.zayavka td {
			padding:5px 5px 7px 5px;
			text-align:right;
			}			
		.zayavka_text {
			width:180px;
			height:18px;
			border-top:solid 1px #b8b8c0;
			border-bottom:solid 1px #b8b8c0;
			border-left:none;
			border-right:none;
			float:left;
			}

		.zayavka_text_else {
border-bottom:1px #ffff;
border-collapse:collapse;
border-top:0px #ffff;
border-left:0px #ffff;
border-right:0px #ffff;
background-color:#FFFFFF;
height:24px;
float:left;
font-size:12px;
left:-2px;
position:relative;
top:0px;
width:180px;

			}

		.zayavka td  img {
			float:left;
			padding:0px;
			margin:0px;
			}			
			
		.zayavka_text_l {
			background:url('../images/form_text_l.gif') 0px 0px no-repeat;
			width:3px;
			height:22px;
			float:left;
			}
		.zayavka_text_l_else {
			background:url('../images/form_text_l.gif') 0px 0px no-repeat;
			width:3px;
			height:22px;
position:relative;
z-index:11;
			float:left;
			}

		.zayavka_text_r {
			background:url('../images/form_text_r.gif') 0px 0px no-repeat;
			width:3px;
			height:22px;
			float:left;
			}
			
		.zayavka_textarea {
			width:272px;
			height:115px;
			border-left:solid 1px #b8b8c0;
			border-right:solid 1px #b8b8c0;
			border-top:none;
			border-bottom:none;
			}
		.zayavka_textarea , x:-moz-any-link  {
			width:274px;
			}			
			
			.zayavka_textarea_t {
				background:url('../images/form_textarea_t.gif') 0px 0px no-repeat;
				width:276px;
				height:3px;
				margin-bottom:-1px;
				}
			.zayavka_textarea_b {
				background:url('../images/form_textarea_b.gif') 0px 0px no-repeat;
				width:276px;
				height:3px;
				margin-top:-1px;
				}
				
		.zayavka_but {
			background:url('../images/button_fon.gif') 0px 0px no-repeat;
			width:77px;
			height:20px;
			color:#ffffff;
			border:none;
			border-collapse:collapse;
			font-size:12px;
			float:left;
			font-family:Arial;
			margin-top:-5px;
			}

		.zayavka_but, x:-moz-any-link {
			height:20px;
			padding-bottom:4px;
			}

		.zayavka_but_else {
			background:url('../images/button_fon.gif') 0px 0px no-repeat;
			width:77px;
			height:20px;
			color:#ffffff;
			border:none;
			border-collapse:collapse;
			font-size:12px;
			float:left;
			font-family:Arial;
			margin:0px 0px 0px 11px;
			}
		.zayavka_but_else, x:-moz-any-link {
			height:20px;
			padding-bottom:4px;
			}
	.history_text {
		padding:0px 20px 0px 50px;
		font-size:12px;
		font-family:Arial;
		}
		.news_item {
			font-size:12px;
			padding-top:5px;
			}
		.news_item span {
			font-size:12px;
			color:#686868;
			}
		.news_item a {
			font-size:12px;
			text-decoration:underline;
			}
			.news_item a:hover {
				text-decoration:none;
				color:#666666;
				}
				
				
	.news_text {
		padding:0px 0px 0px 50px;
		font-size:12px;
		font-family:Arial;
		}
				
		.news_item_det {
			position:relative;
			float:right;
			font-size:12px;
			text-decoration:underline;
			cursor:pointer;
			background:url('../images/det_arrow.png') right 1px no-repeat;
			padding:0px 17px 0px 0px;
			color:#ff9835;
			display:block;
			}
		.news_item_det:hover {
			text-decoration:none;
			color:#666666;
			}
			
	.combo_box_page {
		width:48px;
		font-size:10px;
		text-align:center;
		}
		.pages {
			padding:0px 0px 0px 10px;
			font-size:11px;
			float:left;
			}
		.pages span {
			font-size:12px;
			}
		.pages_nav {
			font-size:12px;
			}
			.pages_nav a {
				font-size:12px;
				text-decoration:underline;
				}
				.pages_nav a:hover {
					text-decoration:none;
					color:#000000;
					}
	.tabs {
		padding:10px 0px 0px 0px;
position:relative;
margin-left:-30px;
		}
		.tab_content_top {
			background:url('../images/tab_content_top.png') 0px 0px no-repeat;
			width:755px;
			height:6px;
			}
		.tab_content {	
			background-color:#ffffff;
			border-right:solid 1px #cccccc;
			border-left:solid 1px #cccccc;
			width:753px;
			text-align:justify;
			}
		.tab_content_bottom {
			background:url('../images/tab_content_bottom.png') 0px 0px no-repeat;
			width:755px;
			height:7px;
			}
			.tab_content_text {
				padding:13px 25px 10px 25px;
				color:#666666;
				font-size:12px;
				}
		.tab_item_sel {
			background:url('../images/tab_item_fon.png') 0px 0px no-repeat;
			width:126px;
			height:18px;
			color:#000000;
			text-align:center;
			float:left;
			margin-bottom:-1px;
			margin-right:1px;
			padding:2px 0px 0px 0px;
			cursor:pointer;
			font-size:12px;
			position:relative;
			z-index:10;
			}
		.tab_item {
			background:url('../images/tab_item_fon_else.png') 0px 0px no-repeat;
			width:96px;
			height:18px;
			color:#000000;
			text-align:center;
			float:left;
			margin-bottom:0px;
			margin-right:1px;
			padding:1px 0px 0px 0px;
			cursor:pointer;
			font-size:10px;
			position:relative;
			z-index:10;
			}
			
		#tabitem2_text.tab_content_text {
			display:none;
			}
		#tabitem3_text.tab_content_text {
			display:none;
			}

			
div#wrapper{float:left;width:100%;  position:relative; /* background:url('../images/content_fon_else_a.gif') #ffffff 0px bottom repeat-x;  min-height:315px;  */}
div#content{margin: 0px 0px 0px 215px; padding:42px 10px 30px 0px; line-height:18px; 	font-family:Arial; font-size:12px; color:#000000; position:relative; z-index:100; }
div#navig{float:left;width:177px;margin-right:-177px; z-index:10; position:relative; padding:0px 0px 0px 0px; }

	.left_area {
		/* width:170px; */
		margin:auto;
		padding:37px 0px 30px 0px;
		
		}
		.left_menu {
			padding:0px 0px 0px 20px;
			/* margin-right:-30px;*/
width:157px;
			}
			.left_menu a {
				color:#ff9933;
				font-size:14px;
				}
				.left_menu a:hover {
					color:#666666;
					}
				.left_menu a.sel {
					color:#666666;
					text-decoration:none;
					}
					
			.left_menu_line {
				height:12px;
				width:163px;
				border-bottom:solid 2px #e9e9e9;
				margin:0px 0px 7px -14px;
				position:relative;
				}
	.left_menu_sub {
		padding:5px 0px 0px 15px;
		line-height:20px;
		margin-bottom:-7px;
		}	
			.left_menu_sub a {
				color:#ff9933;
				font-size:12px;
				}
				.left_menu_sub a:hover {
					color:#666666;
					}
				.left_menu_sub a.sel {
					color:#666666;
					text-decoration:none;
					}
							
.footer
{
width:950px;
padding:0px 0px 20px 0px;
height:104px;
background:url('../images/bottom_fon.gif') #ebebeb 0px 0px repeat-x;
z-index:1;
}
	.footer_l {
		background:url('../images/bottom_fon_l.gif') 0px 0px no-repeat;
		left:0px;
		position:absolute;
		width:13px;
		height:104px;
		}
	.footer_r {
		background:url('../images/bottom_fon_r.gif') 0px 0px no-repeat;
		right:0px;
		position:absolute;
		width:13px;
		height:104px;
		}
	.bottom_menu {
		text-align:center;
		padding:23px 0px 0px 0px;
		}
		.bottom_menu a {
			text-align:center;
			font-size:12px;
			color:#ff973b;
			text-transform:uppercase;
			text-decoration:underline;
			padding:0px 2px 0px 3px;
			margin:0px 8px;
			}
			.bottom_menu a:hover {
				text-decoration:none;
				background:#c89b00;
				color:#000000;
				}
			.bottom_menu a.sel {
				text-decoration:none;
				background:#c89b00;
				color:#000000;
				}
	.rights {
		text-align:center;
		font-size:11px;
		color:#cccccc;
		line-height:12px;
		padding:18px 0px 0px 0px;
		}
	.avtor {
		text-align:right;
		font-size:10px;
		color:#cccccc;
		line-height:12px;
		position:absolute;
		right:13px;
		margin-top:-25px;
/*		top:53px;
*/		
		}
	.avtor a {
		font-size:12px;
		color:#ff993a;
		text-decoration:underline;
		padding:0px 2px 0px 3px;
		}
		.avtor a:hover {
			text-decoration:none;
			background:#c89b00;
			color:#000000;
			}




		.button_file, x:-moz-any-link {
			height:20px;
			padding-bottom:4px;
			}

.button_file {
background:url('../images/button_fon.gif') 0px 0px no-repeat;
border-collapse:collapse;
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:12px;
height:20px;
margin-top:-5px;
position:absolute;
right:-75px;
text-align:center;
top:6px;
width:77px;
z-index:-1;
}
.hide{
display: none;
}

.show{
display: block;
}


.content_text table {
position:relative;
z-index:100;
}
.content_text {
position:relative;
z-index:1223;
}


.slogon_text {
position:absolute;
color:#fffefa;
font-weight: normal; font-style: normal; line-height:normal; font-family: 'GymnasiaCompressedPlain', sans-serif;
font-size:24px;
font-style:normal;
font-weight:normal;
left:1px;
line-height:30px;
position:relative;
text-transform:uppercase;
top:-8px;
word-spacing:2px;
z-index:900;
}

.slogon_text_else {
position:absolute;
color:#ffcc33;
font-weight: normal; font-style: normal; line-height:normal; font-family: 'GymnasiaCompressedPlain', sans-serif;
font-size:18px;
font-style:normal;
font-weight:normal;
position:relative;
top:28px;
word-spacing:-2px;
z-index:21312;
}

.centers {
    text-align:center;
}

.sapes {
    color:#EBEBEB;
}

.sapes a {
    font-size:10px;
    color:#EBEBEB;
}
.seo_text {
  padding-right: 20px;
}
.seo_text p {
  padding-bottom: 15px;
}